{{#if authorization.features.spd}}
              <li>
                {{#link-to 'gridiron-settings.team' classNames='btn btn-default'}}
                  Manage Workforce
                {{/link-to}}
              </li>
            {{/if}}